Vulnerability in Apache Tomcat affects IBM UrbanCode Deploy (CVE-2016-8745)

Vulnerability in Apache Tomcat affects IBM UrbanCode Deploy (CVE-2016-8745)

http://ift.tt/2mF8NYh

Issues with Apache Tomcat Vulnerabilities have been addressed. CVE(s):

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF